###--- >>> `plot' <<<----- Generic X-Y Plotting

	## alias	 help(plot)

##___ Examples ___:

data(cars)
plot(cars)
lines(lowess(cars))

plot(sin, -pi, 2*pi)

## Discrete Distribution Plot:
plot(table(rpois(100,5)), type = "h", col = "red", lwd=10,
     main="rpois(100,lambda=5)")

## Keywords: 'hplot'.


